Smileworthy

The Smile Blog, With News, Tips, Photos and Other Stuff That Makes Us Smile

TextExpander and Mavericks

Posted 10/23/2013 by Greg

We strongly recommend you use TextExpander 4.1.1 or later with Mavericks.

If you are using TextExpander 3.4.2 from the Mac App Store, you should download TextExpander 4.1.1 or later. It should automatically detect your license. If not, please send us an email with your Mac App Store receipt, and we'll work with you on a TextExpander 4 license.

Here's how to enable the system support TextExpander requires on Mavericks:

1. Choose System Preferences from the Apple menu
2. Click on Security & Privacy
3. Click on the Privacy tab
4. Click on Accessibility in the list at the left
5. Click the lock icon to allow you to make changes (you'll be prompted for your password)
6. Check "TextExpander" and "TextExpander Helper" (the latter may not appear)


7. Launch TextExpander and you should be back in business

If you have any questions, please let us know.

Thanks for using TextExpander!


Comments

Great!

Posted by Shonna  on  10/24/2013  at  02:31 PM

Add Your Own Comment:

Remember my personal information

Notify me of follow-up comments?

Submit the word you see below: